Subject: Support for 3ware Escalade 7000 series on 1.5 or 1.6? (xs4)
To: NetBSD-users list <>
From: Rogier Krieger <>
List: netbsd-users
Date: 09/06/2002 16:21:23
Searching through the archives, I found several references to the
3ware PCI ATA-RAID cards in the 7000 series but nothing firm
on it being supported in NetBSD. From the 'supported hardware'
page, I can only find that models in the 5000 and 6000 series
are supported for 1.5.x.

Would anyone know whether in 1.5.3 or 1.6 the 3ware cards from the
7000 series (notably the 7000-2, the previous 7210 before its part
number was changed)? Does anyone have experience with its
performance? Any insight is welcome.

Thanks in advance,

Rogier Krieger

If you don't know where you're going, any road will get you there.